Subject: Re: bug#50030: C-M-SPC is not working

From: Pedro Delfino <[email-masked]>
Date: Mon, 30 Aug 2021 16:51:26 -0300

Hi guys,

Sorry for taking so long to answer.  Thanks for the help!

You guys asked:

If you undo that swapping, does the problem go away?

Yes, it does. The problem is the swapping.

But I need it more than C-M-SPC working. So, I am improvising C-M-m
until I manage to swap the keys in a better way.

Best,
Pedro

On Sun, Aug 29, 2021 at 5:26 PM Lars Ingebrigtsen <[email-masked]> wrote:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
> > More information was requested, but no response was given within a
> > month, so I'm closing this bug report.
>
> (Oops; that was premature -- it's actually only been two weeks.  Had
> sorted the debbugs in the wrong order.)
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

-- 
Pedro Delfino
http://www.pdelfino.com.br/